from django.db import models
from django.core.validators import MinValueValidator, MaxValueValidator
from testapp.models.model1 import ModelObject1
from testapp.models.model2 import ModelObject2,ModelObject3
from testapp.models.model3 import ModelObject4


class ModelObject1(models.Model):
    """Represents a ModelObject1
    """
    field1 = models.CharField(max_length=60, default="0")
    field2 = models.CharField(max_length=60, default="0")
    def __unicode__(self):
        return u"%s" % (self.version)

    class Meta:
        ordering = ['name']
        app_label = 'testapp'
